
Infrastructure - Task #776

Story # 960 (Closed): Document CN Service

documentation needed to explain the system of setting up application contexts

2010-08-11 07:07 - Rob Nahf

Status: Closed Start date: 2014-10-02

Priority: High Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

metacat.properties file, etc.

History

#1 - 2010-10-07 00:32 - Matthew Jones

- Start date set to 2010-10-07

- Tracker changed from Task to Story

- Target version deleted (CCI.Prototype.Review)

#2 - 2010-10-07 00:45 - Robert Waltz

- Milestone set to CCI-0.7

- Start date deleted (2010-10-07)

#3 - 2010-10-07 01:01 - Robert Waltz

- Parent task set to #960

#4 - 2011-05-23 17:46 - Robert Waltz

- Milestone changed from CCI-0.7 to 2011-Block-3

#5 - 2013-10-28 20:20 - Robert Waltz

- Milestone changed from 2011-Block-3 to None

- Product Version set to *

#6 - 2014-10-02 17:33 - Skye Roseboom

- Status changed from New to Closed

- Start date set to 2014-10-02

- translation missing: en.field_remaining_hours set to 0.0
